## mysql-community 5.7.8-rc

=== debian/changelog ===
mysql-community (5.7.8-rc-1ubuntu15.04) vivid; urgency=low

  * new upstream release
  * added new plugin to source/include-binaries, mysql-*-test.install
    libtest_framework
    libtest_services
    libtest_services_threaded
    locking_service
    version_token
  * added support for MECAB in
    d/{control,rules,mysql-*-server.install,source/include-binaries}
    (Closes: #20315007)
  * added automatic setup of ssl certs in
    d/mysql-*-server.mysql.init
    d/extra/mysql-systemd-start
    (Closes: #20650118)
  * removed pkg mysql-*-bench; sqlbench will not be packaged
    (Closes: #21303289)

 -- Akhil Mohan <akhil.mohan@oracle.com>  Tue, 23 Jun 2015 16:11:26 +0530
