=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Maintainer: MySQL Release Engineering <mysql-build@oss.oracle.com>
 Section: database
 Priority: optional
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://www.mysql.com/
 Build-Depends: bison,
  cmake,
- debhelper (>= 9.0.0),
+ debhelper (>= 9.0.0), dh-apparmor, dh-systemd (>= 1.5),
  fakeroot,
- libaio-dev[linux-any], libncurses5-dev (>= 5.0-6), lsb-release,
+ libaio-dev[linux-any], libmecab-dev, libncurses5-dev (>= 5.0-6), lsb-release,
  perl, po-debconf, psmisc,
  zlib1g-dev (>= 1:1.1.3-5)
 
@@ -27,7 +27,7 @@
 Architecture: any
 Pre-depends: debconf (>= 0.2.17), adduser
 Depends: mysql-common (= ${binary:Version}), mysql-client (= ${binary:Version}),
- psmisc, ${shlibs:Depends}, ${misc:Depends}
+ apparmor, psmisc, ${shlibs:Depends}, ${misc:Depends}
 Conflicts: mysql,
  mysql-server-5.0, mysql-server-core-5.0,
  mysql-server-5.1, mysql-server-core-5.1,
@@ -41,9 +41,9 @@
  mysql-server-5.5, mysql-server-core-5.5,
  mysql-server-5.6, mysql-server-core-5.6,
  mysql-server-5.7, mysql-server-core-5.7,
- mysql-commercial-server
-Provides: virtual-mysql-server, virtual-mysql-server-core,
- mysql-server-5.7, mysql-server-core-5.7
+ mysql-commercial-server,
+ mysql-community-client
+Provides: virtual-mysql-server, virtual-mysql-server-core
 Description: MySQL Server and server tools
  The MySQL(TM) software delivers a very fast, multi-threaded, multi-user,
  and robust SQL (Structured Query Language) database server. MySQL Server
@@ -81,8 +81,7 @@
  mysql-client-5.6, mysql-client-core-5.6,
  mysql-client-5.7, mysql-client-core-5.7,
  mysql-commercial-client
-Provides: virtual-mysql-client, virtual-mysql-client-core,
- mysql-client-5.7, mysql-client-core-5.7
+Provides: virtual-mysql-client, virtual-mysql-client-core
 Description: MySQL Client and client tools
  The MySQL(TM) software delivers a very fast, multi-threaded, multi-user,
  and robust SQL (Structured Query Language) database server. MySQL Server
@@ -111,9 +110,13 @@
 Pre-depends: debconf (>= 0.2.17), ${misc:Pre-Depends}
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: mysql
-Replaces: mysql, mysql-server-5.5, mysql-server-core-5.5, libmysqlclient-dev
-Provides: mysql-common
+Conflicts: mysql, mysql-server-5.6, mysql-server-core-5.6,
+ mysql-client-5.6, mysql-client-core-5.6,
+ mariadb-server-5.5, percona-xtradb-cluster-common-5.5
+Replaces: mysql, mysql-server-5.5, mysql-server-core-5.5, libmysqlclient-dev,
+ mysql-server-5.6, mysql-server-core-5.6,
+ mariadb-server-5.5, percona-xtradb-cluster-common-5.5
+Provides: mysql-common, mysql-common-5.6
 Description: MySQL configuration for client and server
  The MySQL(TM) software delivers a very fast, multi-threaded, multi-user,
  and robust SQL (Structured Query Language) database server. MySQL Server
@@ -127,6 +130,7 @@
 Section: libdevel
 Depends: libmysqlclient20 (= ${binary:Version}),
  ${shlibs:Depends}, ${misc:Depends}
+Replaces: mysql-client-5.6, mysql-client-core-5.6
 Description: MySQL development headers
  The MySQL(TM) software delivers a very fast, multi-threaded, multi-user,
  and robust SQL (Structured Query Language) database server. MySQL Server
@@ -175,18 +179,6 @@
  Oracle. This package contains the MySQL regression test suite for MySQL
  database server.
 
-Package: mysql-community-bench
-Architecture: any
-Depends: mysql-community-server (= ${binary:Version}),
- ${shlibs:Depends}, ${misc:Depends}
-Conflicts: mysql, mysql-commercial-bench
-Description: MySQL Bench
- The MySQL(TM) software delivers a very fast, multi-threaded, multi-user,
- and robust SQL (Structured Query Language) database server. MySQL Server
- is intended for mission-critical, heavy-load production systems as well
- as for embedding into mass-deployed software. MySQL is a trademark of
- Oracle.
-
 Package: mysql-community-source
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
