## mysql-community 5.7.9

=== debian/changelog ===
mysql-community (5.7.9-1debian8) jessie; urgency=low

  [ Akhil Mohan ]
  * new upstream release

  [ Balasubramanian Kandasamy ]
  * Added new libtest_* plugins to source/include-binaries, mysql-*-test.install
  * Added mysqlpump man page to d/mysql-*-client.install

 -- Balasubramanian Kandasamy <balasubramanian.kandasamy@oracle.com>  Wed, 26 Aug 2015 15:20:12 +0530

mysql-community (5.7.8-rc-1debian8) jessie; urgency=low

  * new upstream release
  * added new plugin to source/include-binaries, mysql-*-test.install
    libtest_framework
    libtest_services
    libtest_services_threaded
    locking_service
    test_security_context
    version_token
  * added support for MECAB in
    d/{control,rules,mysql-*-server.install,source/include-binaries}
    (Closes: #20315007)
  * added automatic setup of ssl certs in
    d/mysql-*-server.mysql.init
    d/extra/mysql-systemd-start
    (Closes: #20650118)
  * removed pkg mysql-*-bench; sqlbench will not be packaged
    (Closes: #21303289)
  * removed cleanup statement for client lib symlinks *_r in d/rules
    (Closes: #21311067)

 -- Akhil Mohan <akhil.mohan@oracle.com>  Tue, 23 Jun 2015 16:11:26 +0530

mysql-community (5.7.7-rc-2debian8) jessie; urgency=low

  * new upstream release
  * forked packaging source from wheezy to jessie

 -- Akhil Mohan <akhil.mohan@oracle.com>  Wed, 15 Apr 2015 20:18:18 +0530

mysql-community (5.7.7-rc-1debian7) wheezy; urgency=low

  * new upstream release
  * updated d/extra/my.cnf to remove option sql_mode
  * non-essential tools, files and plugins have been moved to
    mysql-community-test pkg.
    mysql-community-test now replaces mysql-community-{server,client}
    (Closes: #20546298)
    (Closes: #20636865)
  * mysql-community-test now depends on perl, python, libmysqlclient-dev
    mysql-community-server now depends on psmisc
    (Closes: #20561621)
  * mysql-*-server.{mysql.init,postinst,templates} updated to deprecate
    my_i_db and use msyqld --initialize-insecure to create system tables.
    Now if user does not provide password or it is not possible to
    receive password from user then UNIX socket authentication will be
    enabled to secure the deployment by default.
    mysql-community-server now depends on mysql-community-client
    (Closes: #20613327)

 -- Akhil Mohan <akhil.mohan@oracle.com>  Fri, 27 Feb 2015 10:01:55 +0530
