## mysql-community 5.7.10

=== debian/changelog ===
mysql-community (5.7.10-1ubuntu15.10) wily; urgency=low

  * new upstream release
  * Added new decompression utilities lz4_decompress and zlib_decompress binaries.
    (Closes: #21644479)

 -- Bharathy Satish <bharathy.x.satish@oracle.com>  Mon, 19 Oct 2015 15:20:12 +0530

mysql-community (5.7.9-1ubuntu15.04) vivid; urgency=low

  [ Akhil Mohan ]
  * new upstream release

  [ Balasubramanian Kandasamy ]
  * Added new libtest_* plugins to source/include-binaries, mysql-*-test.install
  * Added mysqlpump man page to d/mysql-*-client.install

 -- Balasubramanian Kandasamy <balasubramanian.kandasamy@oracle.com>  Wed, 26 Aug 2015 15:20:12 +0530
