## mysql-community 5.7.12

=== debian/changelog ===
mysql-community (5.7.12-1debian8) jessie; urgency=low

  * new upstream release
  * Added /var/lib/mysql-keyring directory

 -- Lars Tangvald <lars.tangvald@oracle.com>  Wed, 16 Dec 2015 10:48:32 +0100

mysql-community (5.7.10-1debian8) jessie; urgency=low

  * new upstream release
  * Added new decompression utilities lz4_decompress and zlib_decompress binaries.
    (Closes: #21644479)

 -- Bharathy Satish <bharathy.x.satish@oracle.com>  Mon, 19 Oct 2015 15:20:12 +0530

mysql-community (5.7.9-2debian8) jessie; urgency=low

  * added mysqlx plugin

 -- Alfredo Kojima <alfredo.kengi.kojima@oracle.com> Thu, 15 Oct 2015 07:54:32 -0700
