## mysql-community 5.7.13

=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-# Copyright (c) 2014, 2015, Oracle and/or its affiliates. All rights reserved.
+# Copyright (c) 2016, Oracle and/or its affiliates. All rights reserved.
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -75,8 +75,6 @@
 	rm debian/tmp/usr/lib/mysql-test/Makefile
 	# add missing man pages
 	install -g root -o root -m 0644 debian/extra/mysql_embedded.1 debian/tmp/usr/share/man/man1
-	# add MySQL Server configuration file my.cnf to mysql-common package
-	install -g root -o root -m 0644 -D debian/extra/my.cnf debian/tmp/etc/mysql/my.cnf
 	# add MySQL Server debug binary and library to package
 	install -g root -o root -m 0755 debian/extra/server-binary debian/tmp/usr/sbin/mysqld-debug
 	install -g root -o root -m 0755 debian/extra/embedded-server debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/libmysqld-debug.a
@@ -85,6 +83,8 @@
 	for file in debian/extra/*-plugin; do NEW=`echo $$file | cut -d- -f1`; mv $$file $$NEW.so; done
 	install -g root -o root -m 0755 debian/extra/*.so debian/tmp/usr/lib/mysql/plugin/debug
 	install -g root -o root -m 0755 debian/extra/daemon_example.ini debian/tmp/usr/lib/mysql/plugin/debug
+	# add apparmor profile
+	install -g root -o root -m 0644 -D debian/extra/apparmor-profile debian/tmp/etc/apparmor.d/usr.sbin.mysqld
 	# add systemd script
 	install -m 0755 debian/extra/mysql-systemd-start debian/tmp/usr/share/mysql/
 	# add directory for legal docs
@@ -127,6 +127,7 @@
 
 override_dh_installinit:
 	@echo "RULES.$@"
+	dh_apparmor -pmysql-community-server --profile-name=usr.sbin.mysqld
 	dh_systemd_enable --name=mysql
 	dh_installinit --name=mysql -- defaults 19 21
 	dh_systemd_start --restart-after-upgrade
