=== debian/control ===
--- 
+++ 
@@ -4,13 +4,8 @@
 Priority: optional
 Standards-Version: 3.9.6
 Homepage: http://www.mysql.com/
-Build-Depends: bison,
- cmake,
- debhelper (>= 9.0.0), dh-apparmor, dh-systemd (>= 1.5),
- fakeroot,
- libaio-dev[linux-any], libmecab-dev, libncurses5-dev (>= 5.0-6), lsb-release,
- perl, po-debconf, psmisc,
- zlib1g-dev (>= 1:1.1.3-5)
+Build-Depends: debhelper (>= 9.0.0), libaio-dev[linux-any], libncurses5-dev (>= 5.0-6), perl, zlib1g-dev (>= 1:1.1.3-5), po-debconf, psmisc, bison, lsb-release, cmake, fakeroot, libnuma-dev, libmecab-dev, dh-systemd
+
 
 Package: mysql-server
 Architecture: any
@@ -26,8 +21,9 @@
 Package: mysql-community-server
 Architecture: any
 Pre-depends: debconf (>= 0.2.17), adduser
-Depends: mysql-common (= ${binary:Version}), mysql-client (= ${binary:Version}),
- apparmor, psmisc, ${shlibs:Depends}, ${misc:Depends}
+Depends: mysql-common (= ${binary:Version}), mysql-client (= ${binary:Version}), perl, psmisc,
+ ${shlibs:Depends}, ${misc:Depends}
+Breaks: mysql-common (<< 5.7.14)
 Conflicts: mysql,
  mysql-server-5.0, mysql-server-core-5.0,
  mysql-server-5.1, mysql-server-core-5.1,
@@ -42,9 +38,9 @@
  mysql-server-5.6, mysql-server-core-5.6,
  mysql-server-5.7, mysql-server-core-5.7,
  mysql-commercial-server,
- mysql-community-client
+ mysql-common (<< 5.7.14)
 Provides: virtual-mysql-server, virtual-mysql-server-core
-Description: MySQL Server and server tools
+Description: MySQL Server
  The MySQL(TM) software delivers a very fast, multi-threaded, multi-user,
  and robust SQL (Structured Query Language) database server. MySQL Server
  is intended for mission-critical, heavy-load production systems as well
@@ -67,6 +63,7 @@
 Architecture: any
 Depends: mysql-common (= ${binary:Version}),
  ${shlibs:Depends}, ${misc:Depends}
+Breaks: mysql-common (<< 5.7.14), libmysqlclient-dev (<< 5.7.14)
 Conflicts: mysql,
  mysql-client-5.0, mysql-client-core-5.0,
  mysql-client-5.1, mysql-client-core-5.1,
@@ -80,9 +77,11 @@
  mysql-client-5.5, mysql-client-core-5.5,
  mysql-client-5.6, mysql-client-core-5.6,
  mysql-client-5.7, mysql-client-core-5.7,
- mysql-commercial-client
+ mysql-commercial-client,
+ mysql-common (<< 5.7.14),
+ libmysqlclient-dev (<< 5.7.14)
 Provides: virtual-mysql-client, virtual-mysql-client-core
-Description: MySQL Client and client tools
+Description: MySQL Client
  The MySQL(TM) software delivers a very fast, multi-threaded, multi-user,
  and robust SQL (Structured Query Language) database server. MySQL Server
  is intended for mission-critical, heavy-load production systems as well
@@ -112,12 +111,17 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Conflicts: mysql, mysql-server-5.6, mysql-server-core-5.6,
  mysql-client-5.6, mysql-client-core-5.6,
- mariadb-server-5.5, percona-xtradb-cluster-common-5.5
+ mysql-server-5.7, mysql-server-core-5.7,
+ mysql-client-5.7, mysql-client-core-5.7,
+ mariadb-server-5.5, percona-xtradb-cluster-common-5.5,
+ mysql-common (<< 5.7.14)
 Replaces: mysql, mysql-server-5.5, mysql-server-core-5.5, libmysqlclient-dev,
  mysql-server-5.6, mysql-server-core-5.6,
- mariadb-server-5.5, percona-xtradb-cluster-common-5.5
-Provides: mysql-common, mysql-common-5.6
-Description: MySQL configuration for client and server
+ mysql-server-5.7, mysql-server-core-5.7,
+ mariadb-server-5.5, percona-xtradb-cluster-common-5.5,
+ mysql-common (<< 5.7.14)
+Provides: mysql-common
+Description: MySQL Common
  The MySQL(TM) software delivers a very fast, multi-threaded, multi-user,
  and robust SQL (Structured Query Language) database server. MySQL Server
  is intended for mission-critical, heavy-load production systems as well
@@ -130,7 +134,8 @@
 Section: libdevel
 Depends: libmysqlclient20 (= ${binary:Version}),
  ${shlibs:Depends}, ${misc:Depends}
-Replaces: mysql-client-5.6, mysql-client-core-5.6
+Replaces: mysql-client-5.6, mysql-client-core-5.6,
+ mysql-client-5.7, mysql-client-core-5.7
 Description: MySQL development headers
  The MySQL(TM) software delivers a very fast, multi-threaded, multi-user,
  and robust SQL (Structured Query Language) database server. MySQL Server
@@ -165,12 +170,13 @@
 Package: mysql-community-test
 Architecture: any
 Depends: mysql-community-server (= ${binary:Version}),
- mysql-community-client (= ${binary:Version}), perl, python,
+ mysql-community-client (= ${binary:Version}), python,
  libmysqlclient-dev, ${shlibs:Depends}, ${misc:Depends}
+Breaks: mysql-community-server (<< 5.7.14),
+ mysql-community-client (<< 5.7.14)
 Conflicts: mysql,
  mysql-testsuite-5.0, mysql-testsuite-5.1, mysql-testsuite-5.5,
- mysql-testsuite-5.6, mysql-commercial-test
-Replaces: mysql-community-server, mysql-community-client
+ mysql-testsuite-5.6, mysql-testsuite-5.7, mysql-commercial-test
 Description: MySQL Test Run MTR - The MySQL testsuite
  The MySQL(TM) software delivers a very fast, multi-threaded, multi-user,
  and robust SQL (Structured Query Language) database server. MySQL Server
@@ -182,7 +188,7 @@
 Package: mysql-community-source
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Description: MySQL Source
+Description: MySQL source
  The MySQL(TM) software delivers a very fast, multi-threaded, multi-user,
  and robust SQL (Structured Query Language) database server. MySQL Server
  is intended for mission-critical, heavy-load production systems as well
