=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-# Copyright (c) 2016, Oracle and/or its affiliates. All rights reserved.
+# Copyright (c) 2015, 2016, Oracle and/or its affiliates. All rights reserved.
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -38,20 +38,16 @@
 		-DINSTALL_MYSQLTESTDIR=lib/mysql-test \
 		-DINSTALL_PLUGINDIR=lib/mysql/plugin \
 		-DINSTALL_SBINDIR=sbin \
-		-DINSTALL_SCRIPTDIR=bin \
 		-DINSTALL_SUPPORTFILESDIR=share/mysql \
 		-DSYSCONFDIR=/etc/mysql \
 		-DMYSQL_UNIX_ADDR=/var/run/mysqld/mysqld.sock \
 		-DWITH_SSL=bundled \
-		-DWITH_ZLIB=system \
-		-DWITH_EXTRA_CHARSETS=all \
 		-DWITH_INNODB_MEMCACHED=1 \
 		-DWITH_MECAB=system \
-		-DDOWNLOAD_BOOST=1 \
 		-DCOMPILATION_COMMENT="MySQL Community Server (GPL)" \
-		-DINSTALL_LAYOUT=DEB
-
-	cat CMakeCache.txt
+		-DINSTALL_LAYOUT=DEB \
+		-DDEB_PRODUCT=community \
+		
 	touch $@
 
 override_dh_auto_build:
@@ -61,7 +57,6 @@
 
 override_dh_auto_test:
 	@echo "RULES.$@"
-	echo "No tests run because test 9: pfs_connect_attr is failing unreasonably"
 	touch $@
 
 override_dh_auto_install:
@@ -84,7 +79,7 @@
 	install -g root -o root -m 0755 debian/extra/*.so debian/tmp/usr/lib/mysql/plugin/debug
 	install -g root -o root -m 0755 debian/extra/daemon_example.ini debian/tmp/usr/lib/mysql/plugin/debug
 	# add apparmor profile
-	install -g root -o root -m 0644 -D debian/extra/apparmor-profile debian/tmp/etc/apparmor.d/usr.sbin.mysqld
+	
 	# add systemd script
 	install -m 0755 debian/extra/mysql-systemd-start debian/tmp/usr/share/mysql/
 	# add directory for legal docs
@@ -127,8 +122,18 @@
 
 override_dh_installinit:
 	@echo "RULES.$@"
-	dh_apparmor -pmysql-community-server --profile-name=usr.sbin.mysqld
+	
 	dh_systemd_enable --name=mysql
 	dh_installinit --name=mysql -- defaults 19 21
 	dh_systemd_start --restart-after-upgrade
 	touch $@
+
+override_dh_install:
+	dh_install --list-missing \
+		-Xusr/bin/i_mysql_client_test \
+		-Xusr/share/mysql/mysql.server \
+		-Xusr/share/mysql/COPYING \
+		-Xusr/share/mysql/README \
+		-Xusr/share/mysql/docs/mysql.info \
+		-Xusr/share/mysql/docs/INSTALL-BINARY \
+		-Xusr/share/man/man1/mysqlman.1 \
