## mysql-community 5.7.15

=== debian/changelog ===
mysql-community (5.7.15-1ubuntu16.04) xenial; urgency=low

  [ Akhil Mohan ]
  * new upstream release
  * Added new libtest_* plugins to source/include-binaries, mysql-*-test.install
  * added new plugin to source/include-binaries, mysql-*-test.install
    libtest_framework
    libtest_services
    libtest_services_threaded
    locking_service
    test_security_context
    version_token
  * added support for MECAB in
    d/{control,rules,mysql-*-server.install,source/include-binaries}
    (Closes: #20315007)
  * added automatic setup of ssl certs in
    d/mysql-*-server.mysql.init
    d/extra/mysql-systemd-start
    (Closes: #20650118)
  * removed pkg mysql-*-bench; sqlbench will not be packaged
    (Closes: #21303289)
  * removed cleanup statement for client lib symlinks *_r in d/rules
    (Closes: #21311067)

  [ Balasubramanian Kandasamy ]
  * Added mysqlpump man page to d/mysql-*-client.install
  * Added new decompression utilities lz4_decompress and zlib_decompress
    binaries.
  * Added mysqlx plugin

  [ Lars Tangvald ]
  * Added keyring directory and plugin

 -- Balasubramanian Kandasamy <balasubramanian.kandasamy@oracle.com>  Wed, 26 Aug 2015 15:20:12 +0530
