=== debian/rules ===
--- 
+++ 
@@ -79,7 +79,7 @@
 	install -g root -o root -m 0755 debian/extra/*.so debian/tmp/usr/lib/mysql/plugin/debug
 	install -g root -o root -m 0755 debian/extra/daemon_example.ini debian/tmp/usr/lib/mysql/plugin/debug
 	# add apparmor profile
-	
+	install -g root -o root -m 0644 -D debian/extra/apparmor-profile debian/tmp/etc/apparmor.d/usr.sbin.mysqld
 	# add systemd script
 	install -m 0755 debian/extra/mysql-systemd-start debian/tmp/usr/share/mysql/
 	# add directory for legal docs
@@ -122,7 +122,7 @@
 
 override_dh_installinit:
 	@echo "RULES.$@"
-	
+	dh_apparmor -pmysql-community-server --profile-name=usr.sbin.mysqld
 	dh_systemd_enable --name=mysql
 	dh_installinit --name=mysql -- defaults 19 21
 	dh_systemd_start --restart-after-upgrade
