=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Package: mysql-community-server
 Architecture: any
 Pre-depends: debconf (>= 0.2.17), adduser
-Depends: mysql-common (= ${binary:Version}), mysql-client (= ${binary:Version}), perl, psmisc,
+Depends: mysql-common (>= ${binary:Version}), mysql-client (= ${binary:Version}), perl, psmisc,
  ${shlibs:Depends}, ${misc:Depends}
 Breaks: mysql-common (<< 5.7.14)
 Conflicts: mysql,
@@ -61,9 +61,9 @@
 
 Package: mysql-community-client
 Architecture: any
-Depends: mysql-common (= ${binary:Version}),
+Depends: mysql-common (>= ${binary:Version}),
  ${shlibs:Depends}, ${misc:Depends}
-Breaks: mysql-common (<< 5.7.14), libmysqlclient-dev (<< 5.7.14)
+Breaks: mysql-common (<< 5.7.17), libmysqlclient-dev (<< 5.7.14)
 Conflicts: mysql,
  mysql-client-5.0, mysql-client-core-5.0,
  mysql-client-5.1, mysql-client-core-5.1,
@@ -78,7 +78,7 @@
  mysql-client-5.6, mysql-client-core-5.6,
  mysql-client-5.7, mysql-client-core-5.7,
  mysql-commercial-client,
- mysql-common (<< 5.7.14),
+ mysql-common (<< 5.7.17),
  libmysqlclient-dev (<< 5.7.14)
 Provides: virtual-mysql-client, virtual-mysql-client-core
 Description: MySQL Client
@@ -94,7 +94,7 @@
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
-Depends: mysql-common (= ${binary:Version}),
+Depends: mysql-common (>= ${binary:Version}),
  ${shlibs:Depends}, ${misc:Depends}
 Description: MySQL shared client libraries
  The MySQL(TM) software delivers a very fast, multi-threaded, multi-user,
